Bug 163197 - [UPDATE] www/cherokee to 1.2.101
Summary: [UPDATE] www/cherokee to 1.2.101
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-12 02:50 UTC by Juan Cristobal Caranza
Modified: 2012-01-03 23:40 UTC (History)
0 users

See Also:


Attachments
file.diff (5.59 KB, patch)
2011-12-12 02:50 UTC, Juan Cristobal Caranza
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Juan Cristobal Caranza 2011-12-12 02:50:01 UTC
Update Cherokee to 1.2.101 current version is 1.2.2.

Fix: Patch is attached.

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 Edwin Groothuis freebsd_committer 2011-12-12 02:50:14 UTC
Maintainer of www/cherokee,

Please note that PR ports/163197 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163197

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-12-12 02:50:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2011-12-12 14:56:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Diego Schulz 2011-12-12 15:26:04 UTC
On Sun, Dec 11, 2011 at 11:50 PM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of www/cherokee,
>
> Please note that PR ports/163197 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163197
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>

Agreed.


regards,

diego


diego
Comment 5 Martin Wilke freebsd_committer 2012-01-03 23:33:06 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-01-03 23:33:10 UTC
miwi        2012-01-03 23:32:55 UTC

  FreeBSD ports repository

  Modified files:
    www/cherokee         Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2.101
  
  PR:             163197
  Submitted by:   Juan Cristobal Caranza <sysadmin@su-casa.com.mx>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.100     +2 -7      ports/www/cherokee/Makefile
  1.57      +2 -2      ports/www/cherokee/distinfo
  1.44      +16 -0     ports/www/cherokee/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"